IF NOT EXISTS
(
    SELECT 1
    FROM syscolumns
    WHERE id = OBJECT_ID('PDV_VD_IT')
          AND name = 'perc_desc_diff'
)
    BEGIN
        ALTER TABLE dbo.PDV_VD_IT
        ADD perc_desc_diff MONEY NULL;
    END;